adapters:
  bidmyadz:
    endpoint: http://endpoint.bidmyadz.com/c0f68227d14ed938c6c49f3967cbe9bc
    meta-info:
      maintainer-email: contact@bidmyadz.com
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: bidmyadz
      redirect:
        url: https://cookie-sync.bidmyadz.com/c0f68227d14ed938c6c49f3967cbe9bc?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&ccpa={{us_privacy}}&red={{redirect_url}}
        support-cors: false
        uid-macro: '[UID]'
